CTL_DELIVER(8)

NAME
ctl_deliver - Cyrus IMAP documentation

Perform operations on the duplicate delivery database

SYNOPSIS

ctl_deliver [ -C config-file ] -d [ -f filename ]

DESCRIPTION

ctl_deliver is used to perform various administrative operations on the duplicate delivery database.

ctl_deliver reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C. The configdirectory option in imapd.conf(5) is used to determine the default location of the delivery database.

OPTIONS

-C config-file
    Use the specified configuration file config-file rather than the default imapd.conf(5).

-d  Dump the contents of the database to standard output in a portable flat-text format.

-f filename
    Use the database specified by filename instead of the default (configdirectory/deliver.db).

EXAMPLES

ctl_deliver -d
Dump configdirectory/deliver.db to STDOUT

ctl_deliver -d -f /tmp/deliverdb.txt
Dump configdirectory/deliver.db to /tmp/deliverdb.txt.

SEE ALSO

imapd.conf(5), cyrusmaster(8)

FILES

/etc/imapd.conf, <configdirectory>/deliver.db

AUTHOR
The Cyrus Team, Nic Bernstein (Onlight), Jeroen van Meeuwen (Kolab Systems)

COPYRIGHT
1993-2017, The Cyrus Team